> ## Documentation Index
> Fetch the complete documentation index at: https://docs.methodfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a Payoff

Creates a new Payoff request to retrieve a payoff quote from the Account’s financial institution / lender.

Operation Type: ⏳ Asynchronous (Your request is processed in the background. You'll receive a webhook when it's complete.) | [Webhook Payload](https://docs.methodfi.com/2026-03-30/reference/accounts/payoffs/overview.md#webhook-payload).

## Path Parameters

## Returns

Returns a Payoff object.

```bash cURL theme={null}
curl https://production.methodfi.com/accounts/acc_yVf3mkzbhz9tj/payoffs \
  -X POST \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
```

```javascript Node.js theme={null}
const response = await method
  .accounts('acc_yVf3mkzbhz9tj')
  .payoffs
  .create();
```

```python Python theme={null}
response = method
  .accounts('acc_yVf3mkzbhz9tj')
  .payoffs
  .create()
```

```json theme={null}
{
  "id": "pyf_ELGT4hfikTTCJ",
  "account_id": "acc_yVf3mkzbhz9tj",
  "status": "in_progress",
  "amount": null,
  "term": null,
  "per_diem_amount": null,
  "error": null,
  "created_at": "2024-03-14T01:41:28.434Z",
  "updated_at": "2024-03-14T01:41:28.434Z"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.